.iGfeGtH {
    background: rgba(0, 0, 0, 0) url("../images/background_header.png") repeat scroll 0 0;
    height: 140px;
}
.iTPWihGqsdcs {
   height: 50px;
    margin: 0 auto;
    width: 1169px;
}
#MeyTWe {
    margin-top: 10px;
    float: left;
}

.GKMVmBkUBxqU {
    float: right;
    margin-top: 40px;
}

.GKMVmBkUBxqU li {
    float: left;
    list-style-type: none;
    margin-left: 2px;
}

.GKMVmBkUBxqU li a:hover {
    background: #27b6de none repeat scroll 0 0;
}
.GKMVmBkUBxqU li a {
    border: medium none;
    color: #fff;
    display: block;
    font: 18px/28px Fjalla One;
    padding: 50px 14px;
    position: relative;
    text-transform: uppercase;
}
#PwxiJGlTycBNlDQElzDagA {
    float: right;
    width: 200px;
}
.iTPWihGqads {
    margin: 0 auto;
    width: 1169px;
}
.iTPWihGqdsfs {
    height: 35px;
    margin: 0 auto;
    width: 1169px;
}
.TUcyUKIymg {
    float: left;
}
.gsqzswjnl {
    float: right;
}

.TUcyUKIymg ul li {
    float: left;
    list-style-type: none;
}
.TUcyUKIymg ul li a {
    background: transparent none repeat scroll 0 0;
    color: #27b6de;
    font-family: Fjalla One;
    font-size: 14px;
    font-weight: normal;
    line-height: 2px;
    margin-right: 15px;
}

.coavilaespaciosverdesaght {
    margin: 0;
    padding: 0;
}
.search {
    border: 1px solid #ccc;
    float: right;
    margin-top: 0;
}

.GGrPSKPzbFGlGF {
    background: transparent url("../images/cart_header.png") no-repeat scroll 0 6px;
    color: #3d3949;
    float: left;
    font-size: 1.154em;
    font-style: normal;
    font-weight: normal;
    padding: 16px 20px 19px 28px;
    text-decoration: none;
}
.GGrPSKPzbFGlGF a {
    background: transparent none repeat scroll 0 0;
    color: #27b6de;
    font-family: Fjalla One;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    text-transform: capitalize;
}
/**/
.solarixCategoriesName {
  color: #000 !important;
    font-size: 16px;
    text-align: center;
   
}

.solarixCategoriesMain {
  border: 5px solid #f8f8f8;
    float: left;
    text-align: center;
    width: 32%;
}


#solarixCatecvbgx {
    height: 600px;
}

.solarixa-promo > div {
 background:#000 none repeat scroll 0 0;
    border: 1px solid #ccc;
    text-align: center;
}

.solarixCategoriesImages {
    height: 150px;
}
.solarixa-promo #solarixa-navuldiv > a {
    font-size: 19px;
    line-height: 39px;
    padding: 0 25px; 
   color:#fff;
}
/**/